<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0, user-scalable=no" />
<title>Kementerian Pendidikan dan Kebudayaan</title>
<meta name="description" content="Kementerian Pendidikan dan Kebudayaan mempunyai tugas menyelenggarakan urusan pemerintahan di bidang pendidikan."/>